Bug 815776 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:2139f9f31af5af2064b1b1ff4e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 09:44 EDT by Jonathan
Modified: 2013-02-13 15:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:32:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (82.12 KB, text/plain)
2012-04-24 09:44 EDT, Jonathan
no flags Details
File: build_ids (6.77 KB, text/plain)
2012-04-24 09:44 EDT, Jonathan
no flags Details
File: backtrace (30.09 KB, text/plain)
2012-04-24 09:44 EDT, Jonathan
no flags Details

  None (edit)
Description Jonathan 2012-04-24 09:44:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        virtualbox on macos
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.x86_64
pid:            1439
pwd:            /home/jonathan
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Tue 24 Apr 2012 11:49:22 CEST
uid:            1000

backtrace:      Text file, 30817 bytes
build_ids:      Text file, 6929 bytes
maps:           Text file, 84096 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=224cfc484e9587505d1096690000000e-1335260231.164534-381697781
:GNOME_KEYRING_CONTROL=/tmp/keyring-nVBRrg
:IMSETTINGS_MODULE=none
:USER=jonathan
:USERNAME=jonathan
:MAIL=/var/spool/mail/jonathan
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jonathan/.local/bin:/home/jonathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonathan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1174
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jonathan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jonathan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kvkhyipy78,guid=b03e139424bc65b4a859730800000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonathan
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-JIgQ9u/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1184,unix/unix:/tmp/.ICE-unix/1184
:SSH_AUTH_SOCK=/tmp/keyring-nVBRrg/ssh
:GPG_AGENT_INFO=/tmp/keyring-nVBRrg/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ad419be99c14bb30133526023224102400000011840000

smolt_data:
:
:
:General
:=================================
:UUID: 37afb0f4-802f-47c2-b33c-2f0e840246db
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4356.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2675QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 2177
:System Memory: 5469
:System Swap: 7519
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7575463 5988013 5608314 1900544 1656354 1656354
:/dev/sda2 /boot ext4 1024 1024 508745 411655 386055 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 3771591 3651808 3462573 946560 946198 946198
:
Comment 1 Jonathan 2012-04-24 09:44:35 EDT
Created attachment 579858 [details]
File: maps
Comment 2 Jonathan 2012-04-24 09:44:37 EDT
Created attachment 579859 [details]
File: build_ids
Comment 3 Jonathan 2012-04-24 09:44:40 EDT
Created attachment 579860 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:39:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:32:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.